apiVersion: v1
entries:
  radvd:
  - apiVersion: v2
    appVersion: '2.17'
    created: 2026-05-02T22:40:36Z
    description: Linux IPv6 Router Advertisement Daemon
    digest: e38bea6742a3519d7041b110158f3f79004d2dae4449616759c11e871217db16
    keywords:
    - routing
    - network
    maintainers:
    - email: jeffm@jeffm.io
      name: Jeff Mahoney
      url: https://github.com/jeff_mahoney
    name: radvd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/jeff_mahoney:/containers:/Charts/openSUSE_Tumbleweed/radvd-2024.8.0.tgz
    version: 2024.8.0
generated: 2026-05-02T22:41:03Z
